What smartphones/tablets and operating systems are compatible with the Avi-on app?

Avi-on Labs is compatible with as many smartphones/tablets and versions of iOS and Android as possible.  However, due to the huge number of devices that exist on the market, we can't guarantee that the app will work on every single option.

A few things to check to make sure that your phone or tablet is compatible:

The Avi-on app is compatible with the following operating systems for mobile devices and tablets:

  • We recommend iOS 8.0 (we support iOS 7.1.2 until future updates*)
  • Android 4.4.2 and later

*Note: Read more about iOS 7.1.2 here.

The following Apple smartphones and tablets are compatible with Bluetooth 4.0 (Bluetooth Low Energy radio) and the Avi-on app:

  • iPhone (4s*, 5s, 5c, 6, and 6+ and later)
  • iPad* (3rd and 4th gen and later)
  • iPad Air (1st and 2nd gen and later)
  • iPad Mini (1st, 2nd, and 3rd gen and later)
  • iPod Touch (5th gen and later)

*Note: This does not include the iPhone 4 and older versions, the iPad 2 and older version, and the iPod Touch 4G and older generations.

Avi-on is compatible with the following Android smartphones and tablets:

(This list is most likely incomplete... there are a lot of different Android devices and configurations, so please let us know if you have a supported device that is not on this list.)

  • Google Nexus 5
  • Google Nexus 7 (depending on year; must have Bluetooth 4.0 radio)
  • Google Nexus 9 (Tablet)
  • HTC One
  • Samsung Galaxy S4 and S5
  • Samsung Note (Full Series)
  • LG G3
  • OnePlus One
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk